@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,600;0,800;1,400&display=swap");
body {
    margin: 0;
    padding: 0;
    font-weight: 400;
    letter-spacing: 0.5px;
}
.overflow-hidden {
    overflow: hidden;
}
@media screen and (max-width: 992px) {
    .mobile-overflow-hidden {
        overflow: hidden;
    }
}
main {
    overflow: hidden;
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*font-family: "Montserrat", Arial, "Microsoft Jhenghei", sans-serif;*/
    font-family: "Microsoft Jhenghei", 微軟正黑體, "Europa", "Roboto", Arial,
        Helvetica, sans-serif;
}
:lang(en) *,
:lang(en) *:before,
:lang(en) *:after {
    font-family: "Europa", "Roboto", Arial, Helvetica, "Microsoft Jhenghei",
        微軟正黑體, sans-serif;
}
::-moz-selection {
    background-color: #bf9468;
    color: #fff;
}
::selection {
    background-color: #bf9468;
    color: #fff;
}
.wrapper {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 64px 24px;
    position: relative;
}
.common__header {
    text-align: center;
    /*font-weight: bold;*/
    font-weight: 500;
    margin-bottom: 38px;
}
.common__header--left {
    text-align: left;
}
.common__header-text {
    position: relative;
    font-weight: 500;
    font-size: 24px;
    padding-top: 24px;
    display: inline-block;
    letter-spacing: 1px;
}
.common__header-text:before {
    content: "";
    /* width: 80%; */
    width: 100%;
    /* max-width: 120px; */
    height: 1px;
    background-color: #f88324;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.common__header-text--s {
    font-size: 16px;
    padding-top: 12px;
}
/* .common__header-text {
    font-weight: 500;
    font-size: 16px;
    padding-top: 9px;
    display: inline-block;
    border-top: 1px #f88324 solid;
    letter-spacing: 1px;
} */
/* .common__header-text--large {
    border-top: 0;
    position: relative;
}
.common__header-text--large:before {
    content: "";
    width: 80%;
    max-width: 120px;
    height: 1px;
    background-color: #f88324;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
} */
.common__btn {
    font-size: 16px;
    position: relative;
    border: 1px #bf9468 solid;
    padding: 9px 34px;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    display: inline-block;
    font-weight: 400;
}
.common__btn:before,
.common__btn:after {
    content: "";
    display: block;
    position: absolute;
    height: 0px;
    width: 0px;
    opacity: 0;
    -webkit-transition: 0.1s, 0.1s, 0s;
    transition: 0.1s, 0.1s, 0s;
    -webkit-transition-property: width, height, opacity;
    transition-property: width, height, opacity;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}
.common__btn:before {
    top: 0;
    left: 0;
    border-top: 2px #bf9468 solid;
    border-right: 2px #bf9468 solid;
    -webkit-transition-delay: 0.3s, 0.2s, 0.4s;
    transition-delay: 0.3s, 0.2s, 0.4s;
}
.common__btn:after {
    right: 0;
    bottom: 0;
    border-left: 2px #bf9468 solid;
    border-bottom: 2px #bf9468 solid;
    -webkit-transition-delay: 0.1s, 0s, 0.2s;
    transition-delay: 0.1s, 0s, 0.2s;
}
.common__btn:hover,
.cus-upload__container:hover .common__btn {
    color: #bf9468;
}
.common__btn:hover:before,
.common__btn:hover:after,
.cus-upload__container:hover .common__btn:before,
.cus-upload__container:hover .common__btn:after {
    width: 100%;
    height: 100%;
    opacity: 1;
}
.common__btn:hover:before,
.cus-upload__container:hover .common__btn:before {
    -webkit-transition-delay: 0s, 0.1s, 0s;
    transition-delay: 0s, 0.1s, 0s;
}
.common__btn:hover:after,
.cus-upload__container:hover .common__btn:after {
    -webkit-transition-delay: 0.2s, 0.3s, 0.2s;
    transition-delay: 0.2s, 0.3s, 0.2s;
}
.common__btn.loading {
    cursor: auto;
    pointer-events: none;
}
.common__btn.loading:before {
    border: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    transition-delay: 0s;
    transition: 0s;
    z-index: 1;
}
.common__btn.loading:after {
    width: 20px;
    height: 20px;
    border: 3px #222 solid;
    opacity: 1;
    border-radius: 50%;
    border-top-color: transparent;
    top: 50%;
    left: 50%;
    margin-top: -11px;
    margin-left: -11px;
    animation-name: loading;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    transition-delay: 0s;
    transition: 0s;
    z-index: 2;
}
@keyframes loading {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
h2 {
    margin: 0;
    line-height: 1.7;
    /*font-size: 20px;*/
    font-size: 24px;
    /*font-weight: 600;*/
    font-weight: 500;
}
@media screen and (max-width: 375px) {
    h2 {
        font-size: 18px;
    }
}
p {
    margin: 0;
    font-size: 16px;
    /*line-height: 1.5;*/
    line-height: 1.7;
}
@media screen and (max-width: 375px) {
    p {
        font-size: 14px;
    }
}
a {
    text-decoration: none;
    color: #222;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
a:hover {
    color: #bf9468;
}
img {
    width: 100%;
    height: auto;
}
ul {
    margin-top: 5px;
    padding-left: 1.2em;
}
input {
    letter-spacing: 0.5px;
}
.cus-select {
    position: relative;
}
.cus-select select {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 10;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.cus-select select:focus + .cus-select__mask {
    outline: #000 auto 1px;
    outline-offset: 2px;
}
.cus-select__mask {
    padding: 6px 6px;
    padding-right: 24px;
    pointer-events: none;
    display: block;
}
.cus-select__mask:after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-bottom: 2px #bf9468 solid;
    border-right: 2px #bf9468 solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -5px;
}
.tab-target {
    display: none;
}
.tab-target.init {
    display: block;
}
.header {
    /*position: fixed;*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
@media screen and (max-width: 992px) {
    .header {
        position: fixed;
    }
}
.header.fixing:not(.mobile-menu-opening) {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 16px rgba(99, 99, 99, 0.35);
    box-shadow: 0 1px 16px rgba(99, 99, 99, 0.35);
}
@media screen and (max-width: 992px) {
    .header.fixing:not(.mobile-menu-opening) .wrapper {
        padding: 12px 24px;
    }
}
.header.fixing:not(.mobile-menu-opening) .header-left {
    /* width: 200px; */
}
@media screen and (min-width: 993px) {
    .header.fixing .header-subnav {
        /* display: none; */
    }
    .header.fixing .header-subnav__item,
    .header.fixing .header-subnav__item.current,
    .header.fixing .header-subnav__item:hover,
    .header.fixing .header-subnav__lang-mask {
        color: #222;
    }
    .header.fixing .header-subnav__lang-mask:after {
        border-right-color: #222;
        border-bottom-color: #222;
    }
    .header.fixing .header-subnav__lang:before {
        background-color: #222;
    }
    .header-subnav__item2:after {
        content: "";
        width: 1px;
        height: 12px;
        display: block;
        background-color: #fff;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -6px;
    }
}
.header.fixing .header-menu__item {
    color: #222;
}
.header.fixing .header-menu__item:after {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background-color: transparent;
    position: absolute;
    bottom: -12px;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.header.fixing .header-menu__item:hover .header-menu__item-name,
.header.fixing .header-menu__item.current .header-menu__item-name {
    color: #222;
    /* border-bottom-color: transparent; */
}
.header.fixing .header-menu__item:hover:after,
.header.fixing .header-menu__item.current:after {
    /*background-color: #bf9468;*/
}
@media screen and (max-width: 992px) {
    .header.mobile-menu-opening {
        background-color: #fff;
        height: 100%;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }
}
.header .wrapper {
    max-width: 1600px;
    margin: 0 auto;
    padding: 24px;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.header-left {
    width: 275px;
    font-size: 0;
    padding-right: 50px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
@media screen and (max-width: 1400px) {
    .header-left {
        width: 150px;
        padding-right: 0;
    }
}
.header-left a {
    display: block;
    position: relative;
}
.header-left img {
    width: 100%;
    position: relative;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
@media screen and (max-width: 992px) {
    .mobile-menu-opening .header-left img {
        opacity: 0;
    }
}
.fixing .header-left img {
    opacity: 1;
}
.header-left__mobile-logo {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(../images/logo_g.png);
    /* background-image: url(../images/logo90_tc_black.svg); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
/* :lang(en) .header-left__mobile-logo {
    background-image: url(../images/logo90_en_black.svg);
} */
@media screen and (max-width: 992px) {
    .mobile-menu-opening .header-left__mobile-logo {
        opacity: 1;
    }
}
.fixing .header-left__mobile-logo {
    opacity: 1;
}
.header-right {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: right;
    font-weight: 400;
    letter-spacing: 0.5px;
}
@media screen and (max-width: 992px) {
    .header-right {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
    }
}
.header-subnav {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    margin-bottom: 3px;
}
@media screen and (max-width: 1280px) {
    .header-subnav {
        margin-bottom: 6px;
    }
}
@media screen and (max-width: 992px) {
    .header-subnav {
        margin-bottom: 0;
    }
}
.header-subnav__item,
.header-subnav__item2 {
    color: #fff;
    /*font-size: 12px;*/
    font-size: 14px;
    margin-right: 12px;
    padding-bottom: 3px;
    border-bottom: 1px transparent solid;
}
.header-subnav__item2 {
    position: relative;
    padding-right: 10px;
    line-height: 1;
}
.header-subnav__item.current,
.header-subnav__item:hover {
    color: #fff;
    border-bottom-color: #dfc771;
}
@media screen and (max-width: 992px) {
    .header-subnav__item {
        display: none;
    }
    /* .header-subnav__item2 {
        position: absolute;
        left: 0;
        top: 70px;
        text-align: left;
        padding-left: 25px;
    } */
    .header-subnav__item2 {
        padding-right: 0;
        font-size: 12px;
        margin-right: -4px;
        padding-bottom: 0;
        border-bottom: 0;
    }
    .fixing .header-subnav__item2 {
        color: #000;
    }
    .mobile-menu-opening .header-subnav__item2 {
        display: none;
    }
}
@media screen and (max-width: 479px) {
    .header-subnav__item2 {
        margin-top: -12px;
        margin-right: -18px;
        margin-bottom: -12px;
    }
}
.header-subnav__lang {
    padding-left: 6px;
    padding-bottom: 3px;
    border-bottom: 1px transparent solid;
}
@media screen and (max-width: 992px) {
    .header-subnav__lang {
        display: none;
        padding-left: 0;
        padding-bottom: 0;
        border-bottom: 0;
    }
    .mobile-menu-opening .header-subnav__lang {
        display: block;
    }
}
.header-subnav__lang:before {
    content: "";
    width: 1px;
    height: 12px;
    display: block;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -6px;
}
@media screen and (max-width: 992px) {
    .header-subnav__lang:before {
        display: none;
    }
}
.header-subnav__lang-mask {
    /*font-size: 12px;*/
    font-size: 14px;
    color: #fff;
    padding-top: 0;
    padding-right: 14px;
    padding-bottom: 0;
}
@media screen and (max-width: 992px) {
    .header-subnav__lang-mask {
        font-size: 16px;
        color: #222;
    }
}
.header-subnav__lang-mask:after {
    border-right-color: #fff;
    border-bottom-color: #fff;
    right: 0;
}
@media screen and (max-width: 992px) {
    .header-subnav__lang-mask:after {
        border-right-color: #222;
        border-bottom-color: #222;
    }
}
.header-menu {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}
@media screen and (max-width: 992px) {
    .header-menu {
        display: none;
    }
}
.header-menu__item {
    color: #fff;
    margin-left: 18px;
    position: relative;
    transition: 0s;
}
@media screen and (max-width: 1280px) {
    .header-menu__item {
        margin-left: 6px;
    }
}
.header-menu__item:first-child {
    margin-left: 0;
}
.header-menu__item-name {
    font-size: 16px;
    padding: 6px;
    border-top: 1px transparent solid;
    border-bottom: 1px transparent solid;
    display: block;
}
@media screen and (max-width: 1280px) {
    .header-menu__item-name {
        font-size: 14px;
    }
}
.header-menu__item:hover .header-menu__item-name,
.header-menu__item.current .header-menu__item-name {
    color: #fff;
    /*border-bottom-color: #dfc771;*/
    border-bottom-color: #fff;
}
.header-menu__submenu-holder {
    position: absolute;
    width: 250px;
    text-align: left;
    padding: 24px;
    background-color: #fff;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.header-menu__item--has-sub:hover .header-menu__submenu-holder {
    pointer-events: all;
    opacity: 1;
    z-index: 10;
}
.header-menu__submenu-holder:focus-within {
    pointer-events: all;
    opacity: 1;
    z-index: 10;
}
.header-menu__item--has-sub:last-child .header-menu__submenu-holder,
.header-menu__item--has-sub:nth-last-child(2) .header-menu__submenu-holder {
    right: 0;
}
.header-menu__submenu-item {
    /*font-size: 14px;*/
    font-size: 15px;
    display: block;
    color: #222;
    cursor: pointer;
    /*font-weight: 600;*/
    font-weight: 500;
}
.header-menu__submenu-item.current,
.header-menu__submenu-item:hover {
    color: #bf9468;
}
.header-menu__submenu-item + .header-menu__submenu-item,
.third-submenu + .header-menu__submenu-item {
    margin-top: 12px;
}
.header-menu__submenu-item.third-submenu:hover,
.header-menu__submenu-item.third-submenu.active {
    color: #bf9468;
}
.header-menu__submenu-item.header-menu__submenu__title {
    cursor: default;
}
.header-menu__submenu-item.header-menu__submenu__title:hover {
    color: #222;
}
.submenu .header-menu__submenu-item {
    font-weight: 400;
}
.header-menu__mobile-btn {
    display: none;
}
@media screen and (max-width: 992px) {
    .header-menu__mobile-btn {
        display: block;
        width: 40px;
        height: 22px;
        position: relative;
        margin-left: 24px;
    }
}
.header-menu__mobile-btn-bar {
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    background-color: #fff;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.fixing .header-menu__mobile-btn-bar,
.mobile-menu-opening .header-menu__mobile-btn-bar {
    background-color: #222;
}
.active .header-menu__mobile-btn-bar {
    width: 30px;
}
.header-menu__mobile-btn-bar._1 {
    top: 2px;
}
.active .header-menu__mobile-btn-bar._1 {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: top left;
    transform-origin: top left;
    top: 0;
}
.header-menu__mobile-btn-bar._2 {
    position: relative;
    top: calc(50% - 1px);
}
.active .header-menu__mobile-btn-bar._2 {
    opacity: 0;
    left: 100px;
}
.header-menu__mobile-btn-bar._3 {
    bottom: 2px;
}
.active .header-menu__mobile-btn-bar._3 {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
    bottom: 0;
}
.third-submenu {
    /* display: none; */
    margin-top: 14px;
    /* padding-left: 14px; */
    padding-left: 8px;
}
.third-submenu .mobile-menu__sub-item {
    position: relative;
    padding-left: 10px;
}
.third-submenu .mobile-menu__sub-item:before {
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 0;
    width: 5px;
    height: 5px;
    border-top: 1px solid #bf9468;
    border-right: 1px solid #bf9468;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.mobile-menu {
    display: none;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    overflow-y: scroll;
    overflow-x: hidden;
    /*.mobile-menu-opening & {
        display: block;
    }*/
}
@media screen and (min-width: 993px) {
    .mobile-menu {
        display: none !important;
    }
}
.mobile-menu .wrapper {
    padding-top: 0;
    padding-bottom: 0;
    height: 100%;
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
}
.mobile-menu__main {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    width: 100%;
    height: 100%;
    position: relative;
    left: 0;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
.mobile-submenu-opening .mobile-menu__main {
    left: calc(-100% - 24px);
}
.mobile-menu__top {
    padding-top: 50px;
    padding-bottom: 50px;
}
.mobile-menu__top-item {
    display: block;
    font-size: 18px;
}
.mobile-menu__top-item + .mobile-menu__top-item {
    margin-top: 16px;
}
.mobile-menu__top-item.current {
    color: #bf9468;
}
.mobile-menu__bottom {
    margin-top: auto;
    padding-bottom: 100px;
}
.mobile-menu__bottom-row {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
}
.mobile-menu__bottom-row + .mobile-menu__bottom-row {
    border-top: 1px #efefef solid;
    padding-top: 24px;
    margin-top: 24px;
}
.mobile-menu__bottom-col {
    width: 50%;
    padding-right: 24px;
}
.mobile-menu__bottom-item {
    display: block;
    font-size: 14px;
}
.mobile-menu__bottom-item + .mobile-menu__bottom-item {
    margin-top: 12px;
}
.mobile-menu__bottom-item.current {
    color: #bf9468;
}
.mobile-menu__sub {
    position: absolute;
    width: calc(100% - 48px);
    left: calc(100% + 48px);
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
.mobile-submenu-opening .mobile-menu__sub {
    left: 24px;
}
.mobile-menu__sub-holder {
    display: none;
}
.mobile-menu__back-btn {
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    margin-bottom: 50px;
    font-size: 16px;
    position: relative;
    color: #bf9468;
}
.mobile-menu__back-icon {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    border-top: 2px #bf9468 solid;
    border-left: 2px #bf9468 solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -2px;
    margin-right: 5px;
}
.mobile-menu__sub-item {
    display: block;
    margin-bottom: 18px;
    font-size: 16px;
}
.mobile-menu__sub-item.current,
.mobile-menu__sub-item.active {
    color: #bf9468;
}
.mobile-menu__sub-title {
    font-size: 24px;
    margin-bottom: 24px;
    display: block;
}
.section-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.section-banner .wrapper {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.section-banner--inner .wrapper {
    /*min-height: 500px;*/
    min-height: 320px;
    /*height: 1px;*/
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 128px 24px 38px;
}
@media screen and (max-width: 992px) {
    .section-banner--inner .wrapper {
        min-height: 250px;
        padding: 88px 24px 38px;
    }
}
.section-banner__bg-color,
.section-banner__bg-img,
.section-banner__bg-pattern {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.section-banner__bg-color {
    z-index: -3;
}
.section-banner__bg-img {
    z-index: -2;
}
.section-banner__bg-pattern {
    z-index: -1;
}
.section-banner__textarea {
    text-align: center;
    color: #fff;
    width: 100%;
    max-width: 768px;
}
.section-banner__desc {
    /*font-size: 14px;*/
    font-size: 16px;
    display: block;
}
.section-banner__title {
    font-weight: 400;
    font-size: 54px;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.5;
    text-transform: uppercase;
}
.section-banner--full .section-banner__title {
    margin-top: 38px;
}
@media screen and (max-width: 992px) {
    .section-banner__title {
        font-size: 38px;
    }
}
@media screen and (max-width: 640px) {
    .section-banner__title {
        font-size: 30px;
    }
}
@media screen and (max-width: 420px) {
    .section-banner__title {
        font-size: 28px;
    }
}
@media screen and (max-width: 375px) {
    .section-banner__title {
        font-size: 24px;
    }
}
.section-banner__breadcrumb {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    display: none;
}
.section-banner__breadcrumb-item {
    font-size: 14px;
    color: #fff;
}
@media screen and (max-width: 420px) {
    .section-banner__breadcrumb-item {
        font-size: 12px;
    }
}
.section-banner__breadcrumb-item:hover {
    color: #fff;
    opacity: 0.6;
}
.section-banner__breadcrumb-item:after {
    content: "";
    width: 7px;
    height: 7px;
    border-top: 2px #fff solid;
    border-right: 2px #fff solid;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    top: -2px;
    margin-left: 8px;
    margin-right: 11px;
}
@media screen and (max-width: 420px) {
    .section-banner__breadcrumb-item:after {
        width: 5px;
        height: 5px;
        border-top: 1px #fff solid;
        border-right: 1px #fff solid;
    }
}
.footer {
    background-color: #f9f9f9;
    overflow: hidden;
}
.footer-menu {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
    padding-bottom: 64px;
}
@media screen and (max-width: 640px) {
    .footer-menu {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-bottom: 48px;
    }
}
.footer-menu__left {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
}
@media screen and (max-width: 640px) {
    .footer-menu__left {
        width: 100%;
        /*margin-bottom: 24px;
            padding-bottom: 24px;
            border-bottom: 1px #efefef solid;*/
    }
}
.footer-menu__left-col {
    max-width: 250px;
    margin-right: 50px;
}
@media screen and (max-width: 640px) {
    .footer-menu__left-col {
        margin-right: 0;
    }
    .footer-menu__left-col + .footer-menu__left-col {
        display: none;
    }
}
.footer-menu__left-item {
    display: block;
    font-size: 18px;
}
@media screen and (max-width: 420px) {
    .footer-menu__left-item {
        font-size: 14px;
    }
}
.footer-menu__left-item + .footer-menu__left-item,
.third-submenu + .footer-menu__left-item {
    margin-top: 14px;
}
footer .third-submenu {
    display: none;
}
.footer-menu__right {
    margin-left: auto;
    max-width: 250px;
}
@media screen and (max-width: 640px) {
    .footer-menu__right {
        /*width: 100%;
            max-width: unset;
            margin-left: 0;*/
        display: none;
    }
}
.footer-menu__right-item {
    display: block;
    font-size: 14px;
}
.footer-menu__right-item + .footer-menu__right-item {
    margin-top: 14px;
}
.footer-bottom {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}
@media screen and (max-width: 640px) {
    .footer-bottom {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
.footer-bottom__tnc {
    padding-right: 30px;
    font-size: 12px;
}
@media screen and (max-width: 640px) {
    .footer-bottom__tnc {
        padding-right: 0;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
}
.footer-bottom__tnc-item {
    display: inline-block;
    vertical-align: middle;
    margin-right: 14px;
}
.footer-bottom__copyright {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    margin-top: 12px;
}
.footer-bottom__copyright-2 {
    font-size: 12px;
    margin-top: 3px;
}
@media screen and (max-width: 640px) {
    .footer-bottom__copyright {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
.footer-bottom__copyright p {
    font-size: 12px;
}
@media screen and (max-width: 421px) {
    .footer-bottom__copyright p {
        width: 100%;
    }
}
.footer-bottom__copyright-line {
    margin: 0 12px;
    font-size: 0;
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: #222;
}
@media screen and (max-width: 421px) {
    .footer-bottom__copyright-line {
        display: none;
    }
}
.footer-bottom__social {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    margin-left: auto;
}
@media screen and (max-width: 640px) {
    .footer-bottom__social {
        width: 100%;
        margin-bottom: 14px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
}
.footer-bottom__social-item {
    width: 20px;
    -webkit-transition: 0s;
    transition: 0s;
}
.footer-bottom__social-item + .footer-bottom__social-item {
    margin-left: 24px;
}
.footer-bottom__social-item:hover {
    opacity: 0.7;
}
.a11y-hidden {
    position: absolute !important;
    left: -300000px !important;
    width: 1px !important;
    height: 1px !important;
    display: inline-block !important;
}
.submenu a {
    margin-top: 14px;
    padding-left: 14px;
    position: relative;
}
.submenu a:after {
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 0;
    width: 5px;
    height: 5px;
    border-top: 1px solid #bf9468;
    border-right: 1px solid #bf9468;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.submenu a:hover:after {
    left: 3px;
}
.submenu a:last-child {
    margin-bottom: 14px;
}
.text-inline-block {
    display: inline-block;
}
.ui-datepicker {
    background-color: #fff;
    z-index: 20 !important;
}
.ui-datepicker-prev:after {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    top: calc(50% - 4px);
    left: calc(50% - 4px);
    transform: rotate(-45deg);
    border-top: 2px #000 solid;
    border-left: 2px #000 solid;
}
.ui-datepicker-next:after {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    top: calc(50% - 4px);
    left: calc(50% - 7px);
    transform: rotate(135deg);
    border-top: 2px #000 solid;
    border-left: 2px #000 solid;
}
.ui-state-disabled {
    opacity: 0.5;
}
.text-group {
    display: inline-block;
    vertical-align: middle;
}
.cus-upload__mask-text {
    display: none;
}
#ot-sdk-btn {
    border: 0 !important;
    padding: 0 !important;
    font-size: inherit !important;
    color: inherit !important;
}
.full-textarea ol li {
    margin-bottom: 12px;
}
.full-textarea a {
    color: #bf9468;
}
.full-textarea a:hover {
    text-decoration: underline;
}
.full-textarea #ot-sdk-btn {
    color: #bf9468 !important;
    text-decoration: none !important;
}
.full-textarea #ot-sdk-btn:hover {
    text-decoration: underline !important;
}
.txt-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
.txt-popup__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
.txt-popup .wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.txt-popup__body {
    position: relative;
    max-width: 100%;
    max-height: 80%;
    padding: 48px;
    text-align: center;
    background-color: #fff;
}
.txt-popup__close-btn {
    position: absolute;
    top: -30px;
    right: 0;
    display: block;
    width: 24px;
    height: 24px;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}
.txt-popup__close-btn:before,
.txt-popup__close-btn:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    transform: rotate(45deg);
}
.txt-popup__close-btn:after {
    transform: rotate(-45deg);
}
.txt-popup__title {
    padding-bottom: 0.3em;
    margin-bottom: 0.7em;
    border-bottom: 1px #efefef solid;
}
.txt-popup__textarea .common__btn {
    margin-top: 24px;
}
.wholesale-news {
    position: sticky;
    top: 0;
    left: 0;
    color: #fff;
    background-color: #bf9468;
    z-index: 2;
}
.wholesale-news .wrapper {
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: center;
}
.wholesale-news p {
    line-height: 1.5;
}
.wholesale-news span {
    vertical-align: middle;
}
.wholesale-news__detail-btn {
    display: inline-block;
    vertical-align: middle;
    font-size: inherit;
    border: 0;
    border-bottom: 1px #fff solid;
    padding: 0;
    margin-left: 2px;
    color: #fff;
    background-color: transparent;
    cursor: pointer;
}
.wholesale-news__detail-btn:hover {
    color: #fff;
}
.wholesale-news__close-btn {
    position: absolute;
    top: calc(50% - 10px);
    right: 2px;
    width: 20px;
    height: 20px;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}
.wholesale-news__close-btn:before,
.wholesale-news__close-btn:after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    transform: rotate(45deg);
}
.wholesale-news__close-btn:after {
    transform: rotate(-45deg);
}
@media screen and (max-width: 479px) {
    .wholesale-news p {
        font-size: 14px;
    }
    .wholesale-news__close-btn {
        width: 14px;
        height: 14px;
        top: calc(50% - 7px);
        right: 5px;
    }
    .txt-popup__body {
        padding: 24px;
    }
    .txt-popup__textarea p {
        font-size: 14px;
    }
    .txt-popup__textarea .common__btn {
        margin-top: 16px;
        font-size: 14px;
    }
}
@media screen and (min-width: 993px) {
    .break-max-992 {
        display: none !important;
    }
}
.remarks--left {
    text-align: left;
}
.remarks--15 {
    font-size: 15px;
}
.remarks--14 {
    font-size: 14px;
}